<template>
    <div id="home">
        <div id="top">
            <div class="left">会员总数:5</div>
            <div class="right">需接待:3</div>
        </div>
        <ul class="list">
            <li v-for="(item,index) in list" :key="index" :class="item.callpeple ? 'ly':'lg'">
                <div class="rleft">
                    <div class="rtop" style="height:0.5rem; line-height:0.5rem;">{{item.name}} <img style="width:0.3rem;height:0.3rem; margin-top:0.2rem" :src="item.level=='金卡' ? jin:yin "></div>
                    <div class="rdown" style="height:0.5rem; line-height:0.5rem;">手机号:{{item.phone}}</div>
                </div>
                <div class="rright">
                    <span>  {{item.callpeple}}</span>&nbsp;&nbsp;&nbsp;&nbsp;
                    <span style="float:right;">></span>
                </div>
            </li>
        </ul>
    </div>
</template>
<script>
export default {
    data(){
        return{
            list:[
                {name:'张先生',level:'金卡',phone:'801131',callpeple:''},
                  {name:'张先生',level:'金卡',phone:'801131',callpeple:''},
                    {name:'张先生',level:'银卡',phone:'801132',callpeple:'小李'},
                     {name:'张先生',level:'银卡',phone:'801132',callpeple:'张三'},
                      {name:'张先生',level:'银卡',phone:'801133',callpeple:'张三'}
            ],
            jin:require('../../assets/vip.png'),
            yin:require('../../assets/yin.png')
        }
    }
}
</script>
<style  lang="scss" type="text/scss" scoped>
    #home{
        width: 100%;;
    }
    #home #top{
        width: 100%;
        height: 1rem;
        background: white;
        border-bottom: 0.02rem solid lightgray;
        display: flex;
    }
     #home #top .left{
         width: 50%;
         height: 1rem;
         line-height: 1rem;
         text-align:center;
         color: gray;
     }
     #home #top .right{
         width: 50%;
         height: 1rem;
         line-height: 1rem;
         text-align:center;
         color: gray;
     }
     #home .list{
         width: 100%;
     }
     #home .list li{
         width:100%;
         height: 1rem;
         background: white;
        //  line-height: 1rem;
         margin-top: 0.5rem;
         border-top: 0.02rem solid lightgray;
         border-bottom: 0.02rem solid lightgray;
         display: flex;
         align-items: center;
        
     }
     #home .list .ly{
         background: orange;
     }
      #home .list .lg{
         background: green;
     }
      #home .list li .rleft{
          width: 60%;
          margin-left: 15%;
         display: flex;
         flex-direction: column;
         color: white;
      }
       #home .list li .rright{
           width: 20%;
           color: white;
       }
</style>


